@font-face {
	font-family: "sp";
	src: url("fonts/simpleicon-places.eot");
	src: url("fonts/simpleicon-places.eot#iefix") format("embedded-opentype"),
	url("fonts/simpleicon-places.woff") format("woff"),
	url("fonts/simpleicon-places.ttf") format("truetype"),
	url("fonts/simpleicon-places.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="sp-"]:before, [class*=" sp-"]:before,
[class^="sp-"]:after, [class*=" sp-"]:after {   
	font-family: sp;
	font-style: normal;
}.sp-beach3:before {
	content: "\e000";
}
.sp-beach4:before {
	content: "\e001";
}
.sp-boat12:before {
	content: "\e002";
}
.sp-building21:before {
	content: "\e003";
}
.sp-building22:before {
	content: "\e004";
}
.sp-building23:before {
	content: "\e005";
}
.sp-building24:before {
	content: "\e006";
}
.sp-buildings5:before {
	content: "\e007";
}
.sp-castle7:before {
	content: "\e008";
}
.sp-church7:before {
	content: "\e009";
}
.sp-coconut5:before {
	content: "\e00a";
}
.sp-compass44:before {
	content: "\e00b";
}
.sp-compass45:before {
	content: "\e00c";
}
.sp-compass46:before {
	content: "\e00d";
}
.sp-compass47:before {
	content: "\e00e";
}
.sp-compass49:before {
	content: "\e00f";
}
.sp-compass50:before {
	content: "\e010";
}
.sp-factory7:before {
	content: "\e011";
}
.sp-factory8:before {
	content: "\e012";
}
.sp-flag31:before {
	content: "\e013";
}
.sp-flag32:before {
	content: "\e014";
}
.sp-heart206:before {
	content: "\e015";
}
.sp-map35:before {
	content: "\e016";
}
.sp-map36:before {
	content: "\e017";
}
.sp-map37:before {
	content: "\e018";
}
.sp-map38:before {
	content: "\e019";
}
.sp-map39:before {
	content: "\e01a";
}
.sp-map40:before {
	content: "\e01b";
}
.sp-map41:before {
	content: "\e01c";
}
.sp-map42:before {
	content: "\e01d";
}
.sp-map43:before {
	content: "\e01e";
}
.sp-map44:before {
	content: "\e01f";
}
.sp-map45:before {
	content: "\e020";
}
.sp-map46:before {
	content: "\e021";
}
.sp-map47:before {
	content: "\e022";
}
.sp-map48:before {
	content: "\e023";
}
.sp-map49:before {
	content: "\e024";
}
.sp-map50:before {
	content: "\e025";
}
.sp-map51:before {
	content: "\e026";
}
.sp-map52:before {
	content: "\e027";
}
.sp-map53:before {
	content: "\e028";
}
.sp-map54:before {
	content: "\e029";
}
.sp-map55:before {
	content: "\e02a";
}
.sp-map56:before {
	content: "\e02b";
}
.sp-map57:before {
	content: "\e02c";
}
.sp-map58:before {
	content: "\e02d";
}
.sp-map59:before {
	content: "\e02e";
}
.sp-map60:before {
	content: "\e02f";
}
.sp-palm9:before {
	content: "\e030";
}
.sp-placeholder4:before {
	content: "\e031";
}
.sp-sailboat5:before {
	content: "\e032";
}
.sp-sunbathing1:before {
	content: "\e033";
}
.sp-sunbathing:before {
	content: "\e034";
}
.sp-tower15:before {
	content: "\e035";
}
.sp-town:before {
	content: "\e036";
}
